/*-----contact form------*/

.cssform p {

	width: 300px;

	clear: left;

	margin: 0;

	padding: 15px 0 0px 0;

	padding-left: 140px; /*width of left column containing the label elements*/

	border-top: 0px dashed gray;

	height: 1%;

	font-size:12px;


	color:#000000;

}

.cssform label {


	font-weight: normal;

	font-size:13px;

	color:#000000;

	float: left;

	margin-left: -140px; /*width of left column*/

	width: 150px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/

}

.cssform input[type="text"] { /*width of text boxes. IE6 does not understand this attribute*/

	width: 180px;

    border:#999999 solid 1px;

	padding:3px;

}

.cssform textarea {

	width: 177px;

	height: 50px;


	font-size:13px;

	border:#999999 solid 1px;

	padding:3px;

}

.button-div {

	margin-left: 140px;

	margin-top:8px;

}

.asterix-sign {

	color:#FF0000;

	font-size:16px;

	font-weight:bold;

}

label.error {
    color: red;
    float: right;
    margin-top: -20px;
    padding-right: 90px;
    vertical-align: top;
}

/*----- end contact form------*/